[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewShaderPlatformName=None
bIsMaterialQualityOverridePlatform=False
bIsFeatureLevelPreviewActive=False

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 3",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir3")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 5",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini5")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=False,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bPreferToStreamLevelsInPIE=False
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
AdditionalLaunchParametersForMobile=
BuildGameBeforeLaunch=PlayOnBuild_Never
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
ServerMapNameOverride=
AdditionalServerGameOptions=
AdditionalLaunchOptions=
MultipleInstanceLastHeight=720
MultipleInstanceLastWidth=1280
LastExecutedLaunchDevice=WindowsNoEditor@DESKTOP-JBTRKE4
LastExecutedLaunchName=DESKTOP-JBTRKE4
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)
LastExecutedPlayModeLocation=PlayLocation_CurrentCameraLocation

[/Script/UnrealEd.LevelEditorViewportSettings]
bAllowArcballRotate=True
bAllowScreenRotate=True
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[MRU]
MRUItem0=/Game/TopDownBP/Maps/TopDownExampleMap

[ContentBrowser]
ContentBrowserTab1.SourcesExpanded=False
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.HorizontalSplitter.SlotSize0=0.900000
ContentBrowserTab1.HorizontalSplitter.SlotSize1=0.900000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1
AssetDialog.ThumbnailSizeScale=0.100000
AssetDialog.CurrentViewType=1
AssetPropertyPicker.ThumbnailSizeScale=0.100000
AssetPropertyPicker.CurrentViewType=0

[EditorStartup]
LastLevel=/Game/TopDownBP/Maps/TopDownExampleMap

[AssetEditorManager]
CleanShutdown=False
OpenAssetsAtExit=/Game/TopDownBP/BP_Block.BP_Block
OpenAssetsAtExit=/Game/TopDownBP/BP_ActorBall.BP_ActorBall
OpenAssetsAtExit=/Game/TopDownBP/BP_Pown.BP_Pown

[DetailCategories]
StaticMeshActor.TransformCommon=True
StaticMeshActor.StaticMesh=True
StaticMeshActor.Materials=True
StaticMeshActor.Physics=True
StaticMeshActor.Collision=True
StaticMeshActor.Lighting=True
StaticMeshActor.Rendering=True
StaticMeshActor.VirtualTexture=True
StaticMeshActor.Tags=True
StaticMeshActor.Cooking=True
StaticMeshActor.Replication=True
StaticMeshActor.Actor=True
TopDownCharacter_C.TransformCommon=True
TopDownCharacter_C.Animation=True
TopDownCharacter_C.Mesh=True
TopDownCharacter_C.Physics=True
TopDownCharacter_C.Clothing=True
TopDownCharacter_C.Collision=True
TopDownCharacter_C.MasterPoseComponent=True
TopDownCharacter_C.Lighting=True
TopDownCharacter_C.ClothingSimulation=True
TopDownCharacter_C.Rendering=True
TopDownCharacter_C.SkinWeights=True
TopDownCharacter_C.VirtualTexture=True
TopDownCharacter_C.Tags=True
TopDownCharacter_C.Activation=True
TopDownCharacter_C.Cooking=True
TopDownCharacter_C.Character Movement (General Settings)=True
TopDownCharacter_C.Character Movement: Walking=True
TopDownCharacter_C.Character Movement: Jumping / Falling=True
TopDownCharacter_C.Character Movement (Networking)=True
TopDownCharacter_C.Character Movement: Swimming=True
TopDownCharacter_C.Character Movement: Flying=True
TopDownCharacter_C.Character Movement: Custom Movement=True
TopDownCharacter_C.Character Movement (Rotation Settings)=True
TopDownCharacter_C.Character Movement: Physics Interaction=True
TopDownCharacter_C.Character Movement=True
TopDownCharacter_C.Character Movement: Avoidance=True
TopDownCharacter_C.RootMotion=True
TopDownCharacter_C.Character Movement: NavMesh Movement=True
TopDownCharacter_C.NavMovement=True
TopDownCharacter_C.Velocity=True
TopDownCharacter_C.PlanarMovement=True
TopDownCharacter_C.MovementComponent=True
TopDownCharacter_C.Shape=True
TopDownCharacter_C.Navigation=True
TopDownCharacter_C.Character=True
TopDownCharacter_C.Camera=True
TopDownCharacter_C.Pawn=True
TopDownCharacter_C.Replication=True
TopDownCharacter_C.Input=True
TopDownCharacter_C.Actor=True
TopDownCharacter_C.Materials=True
BP_Sky_Sphere_C.TransformCommon=True
BP_Sky_Sphere_C.Default=True
BP_Sky_Sphere_C.Override settings=True
BP_Sky_Sphere_C.Rendering=True
BP_Sky_Sphere_C.Replication=True
BP_Sky_Sphere_C.Input=True
BP_Sky_Sphere_C.Actor=True
BP_ActorBall_C.Tick=True
BP_ActorBall_C.Rendering=True
BP_ActorBall_C.Replication=True
BP_ActorBall_C.Input=True
BP_ActorBall_C.Actor=True
StaticMeshComponent.Variable=True
StaticMeshComponent.TransformCommon=True
StaticMeshComponent.Sockets=True
StaticMeshComponent.StaticMesh=True
StaticMeshComponent.Materials=True
StaticMeshComponent.Physics=True
StaticMeshComponent.Collision=True
StaticMeshComponent.Lighting=True
StaticMeshComponent.Rendering=True
StaticMeshComponent.VirtualTexture=True
StaticMeshComponent.Tags=True
StaticMeshComponent.ComponentReplication=True
StaticMeshComponent.Cooking=True
StaticMeshComponent.Events=True
BP_ActorBall_C.TransformCommon=True
PlayerStart.TransformCommon=True
PlayerStart.Object=True
PlayerStart.Rendering=True
PlayerStart.Replication=True
PlayerStart.Input=True
PlayerStart.Actor=True
WorldSettings.PrecomputedVisibility=True
WorldSettings.GameMode=True
WorldSettings.Lightmass=True
WorldSettings.World=True
WorldSettings.Physics=True
WorldSettings.Broadphase=True
WorldSettings.VR=True
WorldSettings.Rendering=True
WorldSettings.Audio=True
WorldSettings.LODSystem=True
WorldSettings.Tick=True
BoolProperty.Variable=True
BoolProperty.DefaultValueCategory=True
FloatProperty.Variable=True
FloatProperty.DefaultValueCategory=True
K2Node_VariableGet.Variable=True
K2Node_VariableGet.DefaultValueCategory=True
StructProperty.Variable=True
StructProperty.DefaultValueCategory=True
K2Node_VariableSet.Variable=True
K2Node_VariableSet.DefaultValueCategory=True
EditorStyleSettings.UserInterface=True
EditorStyleSettings.Accessibility=True
EditorStyleSettings.Colors=True
EditorStyleSettings.Graphs=True
EditorStyleSettings.Output Log=True
EditorExperimentalSettings.Foliage=True
EditorExperimentalSettings.Landscape=True
EditorExperimentalSettings.Tools=True
EditorExperimentalSettings.UserInterface=True
EditorExperimentalSettings.Blueprints=True
EditorExperimentalSettings.Cooking=True
EditorExperimentalSettings.AI=True
EditorExperimentalSettings.PIE=True
EditorExperimentalSettings.LightingBuilds=True
EditorExperimentalSettings.Core=True
EditorExperimentalSettings.Materials=True
EditorExperimentalSettings.Content Browser=True
EditorSettings.DerivedData=True
EditorKeyboardShortcutSettings.AdvancedPreviewScene=True
EditorKeyboardShortcutSettings.AnimGraph=True
EditorKeyboardShortcutSettings.AssetEditor=True
EditorKeyboardShortcutSettings.AssetManagerEditorCommands=True
EditorKeyboardShortcutSettings.BlueprintDebugger=True
EditorKeyboardShortcutSettings.BlueprintEditor=True
EditorKeyboardShortcutSettings.BlueprintEditorSpawnNodes=True
EditorKeyboardShortcutSettings.ClothPainterTools=True
EditorKeyboardShortcutSettings.ClothPainter=True
EditorKeyboardShortcutSettings.SequenceRecorder.Common=True
EditorKeyboardShortcutSettings.GenericCommands=True
EditorKeyboardShortcutSettings.WidgetDesigner=True
EditorKeyboardShortcutSettings.EditorViewport=True
EditorKeyboardShortcutSettings.ContentBrowser=True
EditorKeyboardShortcutSettings.GenericCurveEditor=True
EditorKeyboardShortcutSettings.CurveEditorTools=True
EditorKeyboardShortcutSettings.TabCommands=True
EditorKeyboardShortcutSettings.BlueprintFavoritesPalette=True
EditorKeyboardShortcutSettings.FoliageEditMode=True
EditorKeyboardShortcutSettings.FullBlueprintEditor=True
EditorKeyboardShortcutSettings.GraphEditor=True
EditorKeyboardShortcutSettings.LandscapeEditor=True
EditorKeyboardShortcutSettings.LayersView=True
EditorKeyboardShortcutSettings.LevelEditor=True
EditorKeyboardShortcutSettings.LevelEditorModes=True
EditorKeyboardShortcutSettings.LevelSequenceEditor=True
EditorKeyboardShortcutSettings.LevelViewport=True
EditorKeyboardShortcutSettings.BlueprintLibraryPalette=True
EditorKeyboardShortcutSettings.MainFrame=True
EditorKeyboardShortcutSettings.MaterialEditor=True
EditorKeyboardShortcutSettings.MediaPlayerEditor=True
EditorKeyboardShortcutSettings.MeshPainter=True
EditorKeyboardShortcutSettings.MyBlueprint=True
EditorKeyboardShortcutSettings.BlueprintPalette=True
EditorKeyboardShortcutSettings.PersonaCommon=True
EditorKeyboardShortcutSettings.PlayWorld=True
EditorKeyboardShortcutSettings.RayTracingDebugVisualizationMenu=True
EditorKeyboardShortcutSettings.VisualizationMenu=True
EditorKeyboardShortcutSettings.SCSEditorViewport=True
EditorKeyboardShortcutSettings.Sequencer=True
EditorKeyboardShortcutSettings.ShowFlagsMenu=True
EditorKeyboardShortcutSettings.SplineComponentVisualizer=True
EditorKeyboardShortcutSettings.SystemWideCommands=True
EditorKeyboardShortcutSettings.NUTLogWidget=True
EditorKeyboardShortcutSettings.EditorViewportClient=True
EditorKeyboardShortcutSettings.VisualLogger=True
LiveCodingSettings.General=True
LiveCodingSettings.Modules=True
EditorLoadingSavingSettings.Startup=True
EditorLoadingSavingSettings.AutoReimport=True
EditorLoadingSavingSettings.Blueprints=True
EditorLoadingSavingSettings.AutoSave=True
EditorLoadingSavingSettings.SourceControl=True
EditorPerProjectUserSettings.DeveloperTools=True
EditorPerProjectUserSettings.AI=True
EditorPerProjectUserSettings.SimplygonSwarm=True
EditorPerProjectUserSettings.HotReload=True
EditorPerProjectUserSettings.Import=True
EditorPerProjectUserSettings.Export=True
EditorPerformanceSettings.EditorPerformance=True
InternationalizationSettingsModel.Internationalization=True
InternationalizationSettingsModel.Time=True
SourceCodeAccessSettings.Accessor=True
EditorTutorialSettings.Tutorials=True
VRModeSettings.General=True
VRModeSettings.Cinematics=True
VRModeSettings.World Movement=True
VRModeSettings.UI Customization=True
VRModeSettings.Motion Controllers=True
LevelEditorMiscSettings.Editing=True
LevelEditorMiscSettings.Sound=True
LevelEditorMiscSettings.Levels=True
LevelEditorMiscSettings.Screenshots=True
LevelEditorPlaySettings.PlayInEditor=True
LevelEditorPlaySettings.GameViewportSettings=True
LevelEditorPlaySettings.PlayInNewWindow=True
LevelEditorPlaySettings.PlayInStandaloneGame=True
LevelEditorPlaySettings.MultiplayerOptions=True
LevelEditorPlaySettings.PlayOnDevice=True
OnlinePIESettings.Logins=True
LevelEditorViewportSettings.Controls=True
LevelEditorViewportSettings.LookAndFeel=True
LevelEditorViewportSettings.GridSnapping=True
LevelEditorViewportSettings.Preview=True
PersonaOptions.Preview Scene=True
PersonaOptions.Viewport=True
PersonaOptions.Audio=True
PersonaOptions.Composites and Montages=True
PersonaOptions.Skeleton Tree=True
PersonaOptions.Mesh=True
PersonaOptions.Asset Browser=True
BlueprintEditorSettings.VisualStyle=True
BlueprintEditorSettings.Workflow=True
BlueprintEditorSettings.Compiler=True
BlueprintEditorSettings.DeveloperTools=True
BlueprintEditorSettings.Performance=True
ContentBrowserSettings.ContentBrowser=True
CurveEditorSettings.Curve Editor=True
SequencerSettings.Keyframing=True
SequencerSettings.General=True
SequencerSettings.Timeline=True
SequencerSettings.Snapping=True
SequencerSettings.CurveEditor=True
SequencerSettings.Playback=True
FlipbookEditorSettings.Background=True
GraphEditorSettings.GeneralStyle=True
GraphEditorSettings.Splines=True
GraphEditorSettings.PinColors=True
GraphEditorSettings.NodeTitleColors=True
GraphEditorSettings.Tracing=True
MaterialEditorSettings.Offline Shader Compilers=True
MeshPaintSettings.Visualization=True
SkeletalMeshEditorSettings.AnimationPreview=True
SpriteEditorSettings.Background=True
TileMapEditorSettings.Background=True
TileMapEditorSettings.Grid=True
TileSetEditorSettings.Background=True
TileSetEditorSettings.Tile Editor=True
TileSetEditorSettings.Tile Sheet Conditioning=True
WidgetDesignerSettings.GridSnapping=True
WidgetDesignerSettings.Dragging=True
WidgetDesignerSettings.Visuals=True
WidgetDesignerSettings.Interaction=True
CrashReportsPrivacySettings.Options=True
AnalyticsPrivacySettings.Options=True
AutomationTestSettings.Loading=True
AutomationTestSettings.Automation=True
AutomationTestSettings.Open Asset Tests=True
AutomationTestSettings.MiscAutomationSetups=True
AutomationTestSettings.ExternalTools=True
AutomationTestSettings.Screenshots=True
CrashReporterSettings.CrashReporter=True
LogVisualizerSettings.VisualLogger=True
BP_Destr_C.Tick=True
BP_Destr_C.Rendering=True
BP_Destr_C.Replication=True
BP_Destr_C.Input=True
BP_Destr_C.Actor=True
IntProperty.Variable=True
IntProperty.DefaultValueCategory=True
BP_Destr2_C.Tick=True
BP_Destr2_C.Default=True
BP_Destr2_C.Rendering=True
BP_Destr2_C.Replication=True
BP_Destr2_C.Input=True
BP_Destr2_C.Actor=True
BP_Destr3_C.Tick=True
BP_Destr3_C.Default=True
BP_Destr3_C.Rendering=True
BP_Destr3_C.Replication=True
BP_Destr3_C.Input=True
BP_Destr3_C.Actor=True
K2Node_VariableGet.Events=True
CryptoKeysSettings.Encryption=True
CryptoKeysSettings.Signing=True
GeneralProjectSettings.About=True
GeneralProjectSettings.Publisher=True
GeneralProjectSettings.Legal=True
GeneralProjectSettings.Displayed=True
GeneralProjectSettings.Settings=True
GameplayTagsSettings.GameplayTags=True
GameplayTagsSettings.Advanced Replication=True
GameMapsSettings.DefaultModes=True
GameMapsSettings.DefaultMaps=True
GameMapsSettings.LocalMultiplayer=True
GameMapsSettings.GameInstance=True
MoviePlayerSettings.Movies=True
ProjectPackagingSettings.Project=True
ProjectPackagingSettings.Packaging=True
ProjectPackagingSettings.Blueprints=True
ProjectPackagingSettings.Prerequisites=True
HardwareTargetingSettings.Target Hardware=True
HardwareTargetingSettings.Pending Changes=True
AssetManagerSettings.Asset Manager=True
AssetManagerSettings.Redirects=True
AssetToolsSettings.Asset Tools=True
AISystem.AISystem=True
AISystem.Movement=True
AISystem.Gameplay Tasks=True
AISystem.EQS=True
AISystem.PerceptionSystem=True
AnimationSettings.Compression=True
AnimationSettings.Performance=True
AudioSettings.Dialogue=True
AudioSettings.Audio=True
AudioSettings.Quality=True
ChaosSolverSettings.GameInstance=True
CollisionProfile.Object Channels=True
CollisionProfile.Trace Channels=True
ConsoleSettings.General=True
ConsoleSettings.AutoComplete=True
ConsoleSettings.Colors=True
CookerSettings.Cooker=True
CookerSettings.Textures=True
CookerSettings.Editor=True
CrowdManager.Config=True
DebugCameraControllerSettings.General=True
GameplayDebuggerConfig.Input=True
GameplayDebuggerConfig.Display=True
GameplayDebuggerConfig.AddOns=True
GarbageCollectionSettings.General=True
GarbageCollectionSettings.Optimization=True
Engine.Fonts=True
Engine.DefaultClasses=True
Engine.DefaultMaterials=True
Engine.Settings=True
Engine.Subtitles=True
Engine.Blueprints=True
Engine.Anim Blueprints=True
Engine.Screenshots=True
Engine.Framerate=True
Engine.Timecode=True
HierarchicalLODSettings.HLODSystem=True
InputSettings.Bindings=True
InputSettings.ViewportProperties=True
InputSettings.Mobile=True
InputSettings.Virtual Keyboard (Mobile)=True
InputSettings.Console=True
RecastNavMesh.Display=True
RecastNavMesh.Generation=True
RecastNavMesh.Query=True
RecastNavMesh.Runtime=True
RecastNavMesh.Tick=True
NavigationSystemV1.Navigation=True
NavigationSystemV1.NavigationSystem=True
NavigationSystemV1.Navigation Enforcing=True
NavigationSystemV1.Agents=True
NetworkSettings.libcurl=True
NetworkSettings.World=True
NetworkSettings.replication=True
PhysicsSettings.Constants=True
PhysicsSettings.Simulation=True
PhysicsSettings.Replication=True
PhysicsSettings.Optimization=True
PhysicsSettings.Framerate=True
PhysicsSettings.Broadphase=True
PhysicsSettings.ChaosPhysics=True
PhysicsSettings.Physical Surface=True
RendererSettings.Mobile=True
RendererSettings.Materials=True
RendererSettings.Culling=True
RendererSettings.Textures=True
RendererSettings.VirtualTextures=True
RendererSettings.Reflections=True
RendererSettings.ForwardRenderer=True
RendererSettings.Lighting=True
RendererSettings.Tessellation=True
RendererSettings.Translucency=True
RendererSettings.Postprocessing=True
RendererSettings.DefaultSettings=True
RendererSettings.Optimizations=True
RendererSettings.Debugging=True
RendererSettings.VR=True
RendererSettings.Experimental=True
RendererSettings.Editor=True
RendererSettings.RayTracing=True
RendererSettings.ShaderPermutationReduction=True
RendererSettings.MobileShaderPermutationReduction=True
RendererOverrideSettings.ShaderPermutationReduction=True
RendererOverrideSettings.Miscellaneous=True
SlateSettings.ConstraintCanvas=True
StreamingSettings.PackageStreaming=True
StreamingSettings.LevelStreaming=True
TutorialSettings.Tutorials=True
UserInterfaceSettings.Focus=True
UserInterfaceSettings.Hardware Cursors=True
UserInterfaceSettings.Software Cursors=True
UserInterfaceSettings.DPI Scaling=True
UserInterfaceSettings.Widgets=True
LevelEditor2DSettings.General=True
LevelEditor2DSettings.LayerSnapping=True
EditorProjectAppearanceSettings.Units=True
BlueprintEditorProjectSettings.Blueprints=True
BlueprintEditorProjectSettings.Actors=True
ClassViewerProjectSettings.ClassVisibilityManagement=True
ProxyLODMeshSimplificationSettings.General=True
MovieSceneToolsProjectSettings.Timeline=True
MovieSceneToolsProjectSettings.Shots=True
MovieSceneToolsProjectSettings.TrackSettings=True
MeshSimplificationSettings.General=True
PaperImporterSettings.NewAssetSettings=True
PaperImporterSettings.ImportSettings=True
PaperImporterSettings.MaterialSettings=True
SkeletalMeshSimplificationSettings.General=True
StructViewerProjectSettings.StructVisibilityManagement=True
TextureImportSettings.VirtualTextures=True
UMGEditorProjectSettings.Compiler=True
UMGEditorProjectSettings.Class Filtering=True
UMGEditorProjectSettings.Designer=True
AndroidRuntimeSettings.APK Packaging=True
AndroidRuntimeSettings.Build=True
AndroidRuntimeSettings.Advanced APK Packaging=True
AndroidRuntimeSettings.DistributionSigning=True
AndroidRuntimeSettings.GooglePlayServices=True
AndroidRuntimeSettings.Icons=True
AndroidRuntimeSettings.LaunchImages=True
AndroidRuntimeSettings.Input=True
AndroidRuntimeSettings.DaydreamAppTile=True
AndroidRuntimeSettings.GraphicsDebugger=True
AndroidRuntimeSettings.Audio=True
AndroidRuntimeSettings.MultiTextureFormats=True
AndroidRuntimeSettings.TextureFormatPriorities=True
ShaderPlatformQualitySettings.Forward Rendering Overrides=True
AndroidSDKSettings.SDKConfig=True
HTML5TargetSettings.HTML5 as a UE4 Platform Note:=True
HTML5TargetSettings.Emscripten=True
HTML5TargetSettings.Canvas=True
HTML5TargetSettings.Audio=True
HTML5TargetSettings.Packaging=True
HTML5TargetSettings.Launch=True
HTML5TargetSettings.Amazon_S3=True
IOSRuntimeSettings.Mobile Provision=True
IOSRuntimeSettings.BundleInformation=True
IOSRuntimeSettings.Orientation=True
IOSRuntimeSettings.Input=True
IOSRuntimeSettings.FileSystem=True
IOSRuntimeSettings.Rendering=True
IOSRuntimeSettings.OS Info=True
IOSRuntimeSettings.PowerUsage=True
IOSRuntimeSettings.Devices=True
IOSRuntimeSettings.Build=True
IOSRuntimeSettings.Online=True
IOSRuntimeSettings.Extra PList Data=True
IOSRuntimeSettings.Required Icons=True
IOSRuntimeSettings.Optional Icons=True
IOSRuntimeSettings.Launch Images=True
IOSRuntimeSettings.Audio=True
LinuxTargetSettings.Targeted RHIs=True
LinuxTargetSettings.Splash=True
LinuxTargetSettings.Icon=True
LinuxTargetSettings.Audio=True
MacTargetSettings.Targeted RHIs=True
MacTargetSettings.Rendering=True
MacTargetSettings.Splash=True
MacTargetSettings.Icon=True
MacTargetSettings.Audio=True
LuminRuntimeSettings.Audio=True
LuminRuntimeSettings.MPK Packaging=True
LuminRuntimeSettings.Magic Leap App Tile=True
LuminRuntimeSettings.Build=True
LuminRuntimeSettings.Distribution Signing=True
LuminRuntimeSettings.Runtime=True
LuminRuntimeSettings.Advanced MPK Packaging=True
LuminRuntimeSettings.AdvancedBuild=True
MagicLeapSDKSettings.SDKConfig=True
WindowsTargetSettings.Targeted RHIs=True
WindowsTargetSettings.Toolchain=True
WindowsTargetSettings.OS Info=True
WindowsTargetSettings.Splash=True
WindowsTargetSettings.Icon=True
WindowsTargetSettings.Audio=True
AvfMediaSettings.Debug=True
ImgMediaSettings.General=True
ImgMediaSettings.Caching=True
ImgMediaSettings.EXR=True
ImgMediaSettings.Proxies=True
LevelSequenceEditorSettings.Tracks=True
LevelSequenceEditorSettings.Playback=True
MagicLeapSettings.General=True
PaperRuntimeSettings.Experimental=True
PaperRuntimeSettings.Settings=True
TcpMessagingSettings.Transport=True
UdpMessagingSettings.Transport=True
UdpMessagingSettings.Tunnel=True
WmfMediaSettings.Media=True
WmfMediaSettings.Debug=True
BP_Block_C.Tick=True
BP_Block_C.Rendering=True
BP_Block_C.Replication=True
BP_Block_C.Input=True
BP_Block_C.Actor=True
BP_Block_C.TransformCommon=True
BP_Block_C.Default=True
BP_ActorBall_C.Default=True
ObjectProperty.Variable=True
ObjectProperty.DefaultValueCategory=True
ObjectProperty.Events=True
BP_Pown_C.Tick=True
BP_Pown_C.Pawn=True
BP_Pown_C.Camera=True
BP_Pown_C.Rendering=True
BP_Pown_C.Replication=True
BP_Pown_C.Input=True
BP_Pown_C.Actor=True
BP_Pown_C.TransformCommon=True
K2Node_InputAxisEvent.Input=True
CameraActor.TransformCommon=True
CameraActor.CameraSettings=True
CameraActor.CameraOptions=True
CameraActor.AutoPlayerActivation=True
CameraActor.StaticMesh=True
CameraActor.PostProcess=True
CameraActor.Tags=True
CameraActor.Activation=True
CameraActor.Cooking=True
CameraActor.Replication=True
CameraActor.Actor=True
StaticMesh.StaticMeshMaterials=True
StaticMesh.LODCustomMode=True
StaticMesh.LOD0=True
StaticMesh.LodSettings=True
StaticMesh.StaticMesh=True
StaticMesh.Collision=True
StaticMesh.ImportSettings=True
StaticMesh.EditableMesh=True
StaticMesh.Navigation=True
KillZVolume.TransformCommon=True
KillZVolume.CharacterMovement=True
KillZVolume.Volume=True
KillZVolume.Collision=True
KillZVolume.VirtualTexture=True
KillZVolume.Tags=True
KillZVolume.BrushSettings=True
KillZVolume.Cooking=True
KillZVolume.Replication=True
KillZVolume.Actor=True
CapsuleComponent.Variable=True
CapsuleComponent.TransformCommon=True
CapsuleComponent.Sockets=True
CapsuleComponent.Shape=True
CapsuleComponent.Navigation=True
CapsuleComponent.Rendering=True
CapsuleComponent.Physics=True
CapsuleComponent.Collision=True
CapsuleComponent.VirtualTexture=True
CapsuleComponent.Tags=True
CapsuleComponent.ComponentReplication=True
CapsuleComponent.Cooking=True
CapsuleComponent.Events=True
K2Node_VariableSet.Events=True
MulticastInlineDelegateProperty.DelegateInputs=True
MulticastInlineDelegateProperty.Variable=True
MulticastInlineDelegateProperty.DefaultValueCategory=True
K2Node_CustomEvent.GraphNodeDetail=True
EdGraph.Graph=True
EdGraph.Inputs=True
EdGraph.Outputs=True
K2Node_CallFunction.Graph=True
K2Node_CallFunction.Inputs=True
K2Node_CallFunction.Outputs=True
K2Node_FunctionResult.Graph=True
K2Node_FunctionResult.Inputs=True
K2Node_FunctionResult.Outputs=True
K2Node_FunctionEntry.Graph=True
K2Node_FunctionEntry.Inputs=True
K2Node_FunctionEntry.Outputs=True

[MessageLog]
LastLogListing=PIE

[ContentBrowserRecent]
MRUItem0=/Game/Geometry/Meshes/1M_Cube
MRUItem1=/Game/TopDownBP/BP_Pown
MRUItem2=/Game/TopDownBP/BP_ActorBall
MRUItem3=/Game/TopDownBP/BP_Block
MRUItem4=/Game/TopDownBP/BP_Destr3
MRUItem5=/Game/TopDownBP/BP_Destr2
MRUItem6=/Game/TopDownBP/BP_Destr

[PlacementMode]
RecentlyPlaced=/Script/Engine.KillZVolume;/Engine/Transient.ActorFactoryBoxVolume_11
RecentlyPlaced=/Script/Engine.CameraActor;/Engine/Transient.ActorFactoryCameraActor_0
RecentlyPlaced=/Game/TopDownBP/BP_Pown.BP_Pown;
RecentlyPlaced=/Game/TopDownBP/BP_ActorBall.BP_ActorBall;
RecentlyPlaced=/Game/TopDownBP/BP_Block.BP_Block;
RecentlyPlaced=/Game/TopDownBP/BP_Destr.BP_Destr;
RecentlyPlaced=/Game/TopDownBP/BP_Destr2.BP_Destr2;
RecentlyPlaced=/Game/TopDownBP/BP_Destr3.BP_Destr3;

[RootWindow]
ScreenPosition=X=320.000 Y=160.000
WindowSize=X=1280.000 Y=720.000
InitiallyMaximized=True

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[/Script/UnrealEd.BlueprintEditorOptions]
bHideUnrelatedNodes=False

[Directories2]
UNR=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW8/Content/TopDownBP/Maps
BRUSH=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
FBX=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
FBXAnim=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
GenericImport=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
GenericExport=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
GenericOpen=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
GenericSave=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
MeshImportExport=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
WorldRoot=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
Level=C:/Users/El Padlos/Desktop/Репозиторий Git/UE_HW7/Content/
Project=D:/Epic Games/UE_4.23/

[ModuleFileTracking]
PakFile.TimeStamp=2020.09.01-18.13.41
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2020.09.01-18.13.45
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2020.09.01-18.13.45
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2020.09.01-18.13.50
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2020.09.01-18.13.22
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2020.09.01-18.13.40
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2020.09.01-18.13.23
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2020.09.01-18.13.29
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2020.09.01-18.13.45
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2020.09.01-18.13.17
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2020.09.01-18.13.24
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2020.09.01-18.13.40
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2020.09.01-18.13.49
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2020.09.01-18.13.37
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2020.09.01-18.13.44
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2020.09.01-18.13.50
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2020.09.01-18.13.18
AudioEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2020.09.01-18.13.17
AnimationModifiers.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2020.09.01-18.13.44
PropertyEditor.LastCompileMethod=Unknown
PlatformCrypto.TimeStamp=2020.09.01-18.27.25
PlatformCrypto.LastCompileMethod=Unknown
PlatformCryptoOpenSSL.TimeStamp=2020.09.01-18.27.25
PlatformCryptoOpenSSL.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2020.09.01-18.25.32
AISupportModule.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2020.09.01-18.26.00
DatasmithContent.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2020.09.01-18.28.37
MagicLeap.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2020.09.01-18.28.50
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2020.09.01-18.13.38
Media.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2020.09.01-18.29.02
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2020.09.01-18.13.36
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2020.09.01-18.13.49
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2020.09.01-18.13.57
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2020.09.01-18.13.56
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2020.09.01-18.29.08
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2020.09.01-18.13.49
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2020.09.01-18.29.13
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2020.09.01-18.29.11
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2020.09.01-18.29.17
LauncherChunkInstaller.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2020.09.01-18.29.39
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2020.09.01-18.30.43
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2020.09.01-18.31.06
SteamVR.LastCompileMethod=Unknown
WindowsPlatformFeatures.TimeStamp=2020.09.01-18.13.56
WindowsPlatformFeatures.LastCompileMethod=Unknown
GameplayMediaEncoder.TimeStamp=2020.09.01-18.13.36
GameplayMediaEncoder.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2020.09.01-18.13.42
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2020.09.01-18.13.25
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2020.09.01-18.13.46
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2020.09.01-18.13.36
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2020.09.01-18.13.50
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2020.09.01-18.13.17
AllDesktopTargetPlatform.LastCompileMethod=Unknown
MacClientTargetPlatform.TimeStamp=2020.09.01-18.13.37
MacClientTargetPlatform.LastCompileMethod=Unknown
MacNoEditorTargetPlatform.TimeStamp=2020.09.01-18.13.38
MacNoEditorTargetPlatform.LastCompileMethod=Unknown
MacServerTargetPlatform.TimeStamp=2020.09.01-18.13.38
MacServerTargetPlatform.LastCompileMethod=Unknown
MacTargetPlatform.TimeStamp=2020.09.01-18.13.38
MacTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2020.09.01-18.13.56
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2020.09.01-18.13.56
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2020.09.01-18.13.56
WindowsServerTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2020.09.01-18.13.56
WindowsTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2020.09.01-18.13.03
AndroidTargetPlatform.LastCompileMethod=Unknown
HTML5TargetPlatform.TimeStamp=2020.09.01-18.13.09
HTML5TargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2020.09.01-18.13.10
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2020.09.01-18.13.38
Messaging.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2020.09.01-18.13.10
TVOSTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2020.09.01-18.13.10
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2020.09.01-18.13.10
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2020.09.01-18.13.10
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2020.09.01-18.13.10
LinuxTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2020.09.01-18.13.12
LuminTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2020.09.01-18.13.18
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2020.09.01-18.13.18
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2020.09.01-18.13.18
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatAndroid.TimeStamp=2020.09.01-18.13.50
TextureFormatAndroid.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2020.09.01-18.13.50
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2020.09.01-18.13.36
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2020.09.01-18.13.51
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2020.09.01-18.13.51
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2020.09.01-18.13.51
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2020.09.01-18.13.51
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2020.09.01-18.13.38
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2020.09.01-18.13.47
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2020.09.01-18.13.47
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2020.09.01-18.13.47
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2020.09.01-18.13.55
VulkanShaderFormat.LastCompileMethod=Unknown
XGEController.TimeStamp=2020.09.01-18.13.56
XGEController.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2020.09.01-18.13.24
DerivedDataCache.LastCompileMethod=Unknown
NullInstallBundleManager.TimeStamp=2020.09.01-18.13.40
NullInstallBundleManager.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2020.09.01-18.13.18
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2020.09.01-18.13.38
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2020.09.01-18.13.38
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2020.09.01-18.13.38
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2020.09.01-18.13.38
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2020.09.01-18.13.44
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2020.09.01-18.27.25
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2020.09.01-18.27.59
SkeletalMeshReduction.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2020.09.01-18.13.37
KismetCompiler.LastCompileMethod=Unknown
Core.TimeStamp=2020.09.01-18.13.23
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2020.09.01-18.13.40
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2020.09.01-18.13.56
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2020.09.01-18.13.36
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2020.09.01-18.13.49
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2020.09.01-18.13.39
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2020.09.01-18.13.54
UnrealEd.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2020.09.01-18.13.28
EditorStyle.LastCompileMethod=Unknown
LandscapeEditorUtilities.TimeStamp=2020.09.01-18.13.37
LandscapeEditorUtilities.LastCompileMethod=Unknown
Slate.TimeStamp=2020.09.01-18.13.48
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2020.09.01-18.13.48
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2020.09.01-18.13.52
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2020.09.01-18.13.52
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2020.09.01-18.13.18
AssetTools.LastCompileMethod=Unknown
MessageLog.TimeStamp=2020.09.01-18.13.38
MessageLog.LastCompileMethod=Unknown
Sequencer.TimeStamp=2020.09.01-18.13.46
Sequencer.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2020.09.01-18.13.22
CollisionAnalyzer.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2020.09.01-18.13.56
WorkspaceMenuStructure.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2020.09.01-18.13.36
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2020.09.01-18.13.19
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2020.09.01-18.13.36
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2020.09.01-18.13.50
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2020.09.01-18.13.55
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2020.09.01-18.13.40
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2020.09.01-18.13.40
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2020.09.01-18.13.38
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntime.TimeStamp=2020.09.01-18.13.21
ClothingSystemRuntime.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2020.09.01-18.13.21
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2020.09.01-18.13.41
PacketHandler.LastCompileMethod=Unknown
NetworkReplayStreaming.TimeStamp=2020.09.01-18.13.40
NetworkReplayStreaming.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2020.09.01-18.31.12
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2020.09.01-18.31.15
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2020.09.01-18.25.29
Paper2D.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2020.09.01-18.25.37
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2020.09.01-18.25.47
AnimationSharing.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2020.09.01-18.25.55
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2020.09.01-18.13.52
TreeMap.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2020.09.01-18.13.22
ContentBrowser.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2020.09.01-18.13.37
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2020.09.01-18.13.38
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2020.09.01-18.13.36
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2020.09.01-18.13.22
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2020.09.01-18.13.42
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2020.09.01-18.25.56
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2020.09.01-18.25.56
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2020.09.01-18.25.56
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2020.09.01-18.25.56
GameplayTagsEditor.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2020.09.01-18.28.37
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2020.09.01-18.13.18
AugmentedReality.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2020.09.01-18.28.37
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2020.09.01-18.28.37
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2020.09.01-18.28.37
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2020.09.01-18.28.37
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2020.09.01-18.28.37
MagicLeapIdentity.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2020.09.01-18.28.51
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2020.09.01-18.28.52
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2020.09.01-18.28.53
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2020.09.01-18.30.18
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2020.09.01-18.30.45
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2020.09.01-18.30.45
PhysXVehiclesEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2020.09.01-18.31.03
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2020.09.01-18.31.03
SignificanceManager.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2020.09.01-18.25.29
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2020.09.01-18.25.29
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2020.09.01-18.25.29
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2020.09.01-18.25.37
LightPropagationVolumeEditor.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2020.09.01-18.25.47
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2020.09.01-18.25.47
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2020.09.01-18.25.47
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2020.09.01-18.25.48
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2020.09.01-18.25.54
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2020.09.01-18.13.49
SourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2020.09.01-18.25.54
PerforceSourceControl.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2020.09.01-18.25.55
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2020.09.01-18.25.55
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2020.09.01-18.25.55
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2020.09.01-18.25.55
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2020.09.01-18.25.55
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2020.09.01-18.25.56
CryptoKeysOpenSSL.LastCompileMethod=Unknown
CurveEditorTools.TimeStamp=2020.09.01-18.25.56
CurveEditorTools.LastCompileMethod=Unknown
CurveEditor.TimeStamp=2020.09.01-18.13.24
CurveEditor.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2020.09.01-18.25.57
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2020.09.01-18.25.59
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2020.09.01-18.25.59
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2020.09.01-18.26.00
SpeedTreeImporter.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2020.09.01-18.26.00
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2020.09.01-18.26.05
VariantManagerContent.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2020.09.01-18.26.06
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2020.09.01-18.26.06
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2020.09.01-18.27.09
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2020.09.01-18.27.09
GeometryCacheEd.LastCompileMethod=Unknown
AutomationUtils.TimeStamp=2020.09.01-18.26.50
AutomationUtils.LastCompileMethod=Unknown
AutomationUtilsEditor.TimeStamp=2020.09.01-18.26.50
AutomationUtilsEditor.LastCompileMethod=Unknown
BackChannel.TimeStamp=2020.09.01-18.26.51
BackChannel.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2020.09.01-18.27.09
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2020.09.01-18.27.09
GeometryCacheTracks.LastCompileMethod=Unknown
HTML5Networking.TimeStamp=2020.09.01-18.27.18
HTML5Networking.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2020.09.01-18.28.37
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2020.09.01-18.28.37
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2020.09.01-18.28.37
MagicLeapHelperVulkan.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2020.09.01-18.28.43
ImgMedia.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2020.09.01-18.28.44
MediaCompositing.LastCompileMethod=Unknown
NetcodeUnitTest.TimeStamp=2020.09.01-18.28.54
NetcodeUnitTest.LastCompileMethod=Unknown
NUTUnrealEngine4.TimeStamp=2020.09.01-18.28.55
NUTUnrealEngine4.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2020.09.01-18.29.19
AndroidPermission.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2020.09.01-18.29.25
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2020.09.01-18.29.25
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2020.09.01-18.29.29
ArchVisCharacter.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2020.09.01-18.29.29
AudioCapture.LastCompileMethod=Unknown
CableComponent.TimeStamp=2020.09.01-18.29.31
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2020.09.01-18.29.31
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2020.09.01-18.29.36
EditableMesh.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2020.09.01-18.30.22
MobilePatchingUtils.LastCompileMethod=Unknown
OculusInput.TimeStamp=2020.09.01-18.30.43
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2020.09.01-18.30.43
OculusEditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2020.09.01-18.30.46
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2020.09.01-18.30.46
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
SteamVRController.TimeStamp=2020.09.01-18.31.06
SteamVRController.LastCompileMethod=Unknown
ScreenshotTools.TimeStamp=2020.09.01-18.31.17
ScreenshotTools.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2020.09.01-18.13.50
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2020.09.01-18.13.43
ProfilerService.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2020.09.01-18.13.36
ImageWriteQueue.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2020.09.01-18.13.24
DesktopPlatform.LastCompileMethod=Unknown
AIModule.TimeStamp=2020.09.01-18.13.16
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2020.09.01-18.13.39
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2020.09.01-18.13.16
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2020.09.01-18.13.36
GameplayDebugger.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2020.09.01-18.13.38
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2020.09.01-18.13.42
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2020.09.01-18.13.42
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2020.09.01-18.13.17
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2020.09.01-18.13.37
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2020.09.01-18.13.50
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2020.09.01-18.13.39
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2020.09.01-18.13.39
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2020.09.01-18.13.37
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2020.09.01-18.13.37
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2020.09.01-18.13.25
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2020.09.01-18.13.36
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2020.09.01-18.13.40
OutputLog.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2020.09.01-18.13.39
MovieSceneTools.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2020.09.01-18.13.38
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2020.09.01-18.13.51
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2020.09.01-18.13.21
ClassViewer.LastCompileMethod=Unknown
StructViewer.TimeStamp=2020.09.01-18.13.50
StructViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2020.09.01-18.13.36
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2020.09.01-18.13.37
Kismet.LastCompileMethod=Unknown
KismetWidgets.TimeStamp=2020.09.01-18.13.37
KismetWidgets.LastCompileMethod=Unknown
Persona.TimeStamp=2020.09.01-18.13.41
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2020.09.01-18.13.17
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2020.09.01-18.13.16
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2020.09.01-18.13.17
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2020.09.01-18.13.40
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2020.09.01-18.13.25
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2020.09.01-18.13.22
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2020.09.01-18.13.37
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2020.09.01-18.13.19
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2020.09.01-18.13.18
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2020.09.01-18.13.25
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2020.09.01-18.13.50
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2020.09.01-18.13.43
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2020.09.01-18.13.46
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2020.09.01-18.13.43
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2020.09.01-18.13.47
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2020.09.01-18.13.25
EditorSettingsViewer.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2020.09.01-18.13.43
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2020.09.01-18.13.43
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2020.09.01-18.13.20
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2020.09.01-18.13.56
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2020.09.01-18.13.53
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2020.09.01-18.13.25
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2020.09.01-18.13.36
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2020.09.01-18.13.37
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2020.09.01-18.13.37
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2020.09.01-18.13.38
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2020.09.01-18.13.36
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2020.09.01-18.13.51
TimeManagementEditor.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2020.09.01-18.13.03
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2020.09.01-18.13.10
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2020.09.01-18.13.12
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2020.09.01-18.13.56
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2020.09.01-18.13.03
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2020.09.01-18.13.03
AndroidDeviceDetection.LastCompileMethod=Unknown
HTML5PlatformEditor.TimeStamp=2020.09.01-18.13.09
HTML5PlatformEditor.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2020.09.01-18.13.10
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2020.09.01-18.13.12
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2020.09.01-18.13.37
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2020.09.01-18.13.36
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2020.09.01-18.13.37
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2020.09.01-18.13.21
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2020.09.01-18.13.47
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2020.09.01-18.13.54
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2020.09.01-18.13.54
ViewportSnapping.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2020.09.01-18.13.38
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2020.09.01-18.13.46
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2020.09.01-18.25.29
SmartSnapping.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2020.09.01-18.27.00
CharacterAI.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2020.09.01-18.28.38
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2020.09.01-18.28.38
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2020.09.01-18.28.38
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
MagicLeapCameraPreviewFactory.TimeStamp=2020.09.01-18.28.38
MagicLeapCameraPreviewFactory.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2020.09.01-18.28.39
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2020.09.01-18.28.39
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2020.09.01-18.28.42
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2020.09.01-18.28.42
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2020.09.01-18.28.43
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2020.09.01-18.28.43
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2020.09.01-18.28.43
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2020.09.01-18.28.44
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2020.09.01-18.13.46
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2020.09.01-18.28.46
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2020.09.01-18.28.48
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2020.09.01-18.28.48
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2020.09.01-18.28.48
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2020.09.01-18.28.50
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2020.09.01-18.28.50
WmfMediaFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2020.09.01-18.28.53
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2020.09.01-18.28.53
LevelSequenceEditor.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2020.09.01-18.13.42
PlacementMode.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2020.09.01-18.13.38
MaterialEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2020.09.01-18.28.54
MatineeToLevelSequence.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2020.09.01-18.29.29
AudioCaptureEditor.LastCompileMethod=Unknown
OculusMR.TimeStamp=2020.09.01-18.30.43
OculusMR.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2020.09.01-18.13.19
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2020.09.01-18.13.46
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2020.09.01-18.13.42
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
BspMode.TimeStamp=2020.09.01-18.13.21
BspMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2020.09.01-18.13.50
TextureAlignMode.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2020.09.01-18.13.36
GeometryMode.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2020.09.01-18.13.16
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2020.09.01-18.13.45
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2020.09.01-18.13.38
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2020.09.01-18.13.37
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2020.09.01-18.13.36
FoliageEdit.LastCompileMethod=Unknown
VirtualTexturingEditor.TimeStamp=2020.09.01-18.13.54
VirtualTexturingEditor.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2020.09.01-18.13.49
StatsViewer.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2020.09.01-18.13.21
CollectionManager.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2020.09.01-18.13.28
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2020.09.01-18.13.16
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2020.09.01-18.13.56
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2020.09.01-18.13.45
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2020.09.01-18.13.36
HierarchicalLODOutliner.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2020.09.01-18.13.20
BlueprintGraph.LastCompileMethod=Unknown
Voice.TimeStamp=2020.09.01-18.13.54
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2020.09.01-18.13.39
MovieSceneCapture.LastCompileMethod=Unknown
ExternalImagePicker.TimeStamp=2020.09.01-18.13.29
ExternalImagePicker.LastCompileMethod=Unknown

[DetailCustomWidgetExpansion]
StaticMeshComponent=StaticMeshComponent.Collision.Collision,
BP_Block_C=StaticMeshComponent.Collision.Collision,
IntProperty=StaticMeshComponent.Collision.Collision,
K2Node_VariableGet=StaticMeshComponent.Collision.Collision,
UserConstructionScript=StaticMeshComponent.Collision.Collision,
BP_ActorBall_C=
CryptoKeysSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
GeneralProjectSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
GameplayTagsSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
GameMapsSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
MoviePlayerSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
ProjectPackagingSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
HardwareTargetingSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AssetManagerSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AssetToolsSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AISystem=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AnimationSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AudioSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
ChaosSolverSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
CollisionProfile=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
ConsoleSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
CookerSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
CrowdManager=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
DebugCameraControllerSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
GameplayDebuggerConfig=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
GarbageCollectionSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
Engine=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
HierarchicalLODSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
InputSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
LandscapeSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
RecastNavMesh=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
NavigationSystemV1=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
NetworkSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
PhysicsSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
RendererSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
RendererOverrideSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
SlateSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
StreamingSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
TutorialSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
UserInterfaceSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
LevelEditor2DSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
EditorProjectAppearanceSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
BlueprintEditorProjectSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
ClassViewerProjectSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
ProxyLODMeshSimplificationSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
MovieSceneToolsProjectSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
MeshSimplificationSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
PaperImporterSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
SkeletalMeshSimplificationSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
StructViewerProjectSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
TextureImportSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
UMGEditorProjectSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AndroidRuntimeSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
ShaderPlatformQualitySettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AndroidSDKSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
HTML5TargetSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
IOSRuntimeSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
LinuxTargetSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
MacTargetSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
LuminRuntimeSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
MagicLeapSDKSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
WindowsTargetSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
AvfMediaSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
ImgMediaSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
LevelSequenceEditorSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
MagicLeapSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
PaperRuntimeSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
TcpMessagingSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
UdpMessagingSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
WmfMediaSettings=InputSettings.Bindings.AxisMappings,InputSettings.Bindings.AxisMappings.MoveForward,InputSettings.Bindings.AxisMappings.MoveSides,
BP_Pown_C=
SpownBall=StaticMeshComponent.Collision.Collision,

[DetailPropertyExpansion]
EditorLoadingSavingSettings="\"Object.AutoReimport\" \"Object.Blueprints\" \"Object.AutoSave\" "
Object=
CrashReportsPrivacySettings="\"Object.Options.bSendUnattendedBugReports\" "
AnalyticsPrivacySettings="\"Object.Options.bSendUsageData\" "
StaticMeshComponent=
MeshComponent=
PrimitiveComponent=
SceneComponent=
ActorComponent=
InputSettings="\"Object.Bindings.AxisMappings.AxisMappings[7]\" "
KillZVolume="\"Object.BrushBuilder.BrushBuilder.Object.BrushSettings\" "
PhysicsVolume="\"Object.BrushBuilder.BrushBuilder.Object.BrushSettings\" "
Volume="\"Object.BrushBuilder.BrushBuilder.Object.BrushSettings\" "
Brush="\"Object.BrushBuilder.BrushBuilder.Object.BrushSettings\" "

[AssetEditorToolkitTabLocation]
/Game/Geometry/Meshes/1M_Cube.1M_Cube=1


